Upgrade php 5.1 -> 5.3 in CentOS 5.6

Discussion in 'General' started by qb7, Aug 4, 2011.

  1. qb7

    qb7 New Member

    And phpmyadmin not run, I have this apache error You don't have permission to access /phpmyadmin/ on this server. Squirrel is not run too.

    Somme hep for my.

    Thanks
     
  2. falko

    falko Super Moderator ISPConfig Developer

    Can you post the contents of the SquirrelMail conf file from the /etc/httpd/conf.d/ directory?
     
  3. qb7

    qb7 New Member

    SquirrelMail conf

    Hi Falko, I'dont have squirrelmail.conf in /etc/httpd/conf.d/. Is posible wich when uninstall php erase this archive conf?

    Thank other time.
     
  4. falko

    falko Super Moderator ISPConfig Developer

    Maybe. What's the output of
    Code:
    updatedb
    locate squirrelmail.conf
    ?
     
  5. ren

    ren New Member

    Downgrade from 5.3.2 to 5.1.6 in CentOS 6

    Hello,

    I am currently using 64 bit CentOS 6 with php 5.3.2 and i want to downgrade/change the php version to 5.1.6. How can i do this?
     
  6. falko

    falko Super Moderator ISPConfig Developer

    @ren:

    Please open a new thread.
     
  7. qb7

    qb7 New Member

    locale squirrelmail.conf

    I don´t have output of this comand.
     
  8. qb7

    qb7 New Member

    phpmyadmin error

    Hi, Falko, and why phpmyadmin not run, or httpd launch this error: You don't have permission to access /phpmyadmin/ on this server?
     
  9. falko

    falko Super Moderator ISPConfig Developer

    That looks as if SquirrelMail isn't installed. Can you re-install it?

    Can you try to re-install phpMyAdmin as well? I guess it also got uninstalled.
     
  10. qb7

    qb7 New Member

    How to

    # yum remove squirrelmail
    # yum install squirrelmail

    and setting it

    I have part of installation of squirrelmail.

    When I finish installing I must update ispconfig other time?

    The same for phpmyadmin?
     
  11. falko

    falko Super Moderator ISPConfig Developer

    You, you don't need to update ISPConfig.
     
  12. qb7

    qb7 New Member

    I have solved this problem other time.

    Thanks Falko for help me.

    Remove and install squirrelmail and phpmyadmin I config them and at last all run ok.
     
  13. raiman

    raiman New Member

    For upgrade from php 5.1.6 to 5.3.3 you need first uninstall php 5.1.6 if i remember correct when i done this on my test server, phpmyadmin was removed as dependence with php5.1.6. After php 5.3.3 installation i just downloaded newest phpmyadmin and created alias file.
     
  14. falko

    falko Super Moderator ISPConfig Developer

  15. qb7

    qb7 New Member

    Solve Falko

    I did made this and run OK.
    Thank for all.
     

Share This Page